package com.hzya.frame.plugin.lets.u8cdto;

public class QuantityHandResponseDto {
    /**
     * 返回结果
     */
    private QuantityHandResponseOnhandnumDto onhandnum;

    public QuantityHandResponseOnhandnumDto getOnhandnum() {
        return onhandnum;
    }

    public void setOnhandnum(QuantityHandResponseOnhandnumDto onhandnum) {
        this.onhandnum = onhandnum;
    }
}
